
/* horizontal flyout (top navigation) */

/**************************************************************************************
/* update the following classes to change the appearance of the base menu and all 
/* associated flyout menus
/*************************************************************************************/

.PageNav {

}


.RadMenu_PageNav {
	z-index: 10002;
}

.RadMenu_PageNav .rmItem {margin-left: -1px;}
.RadMenu_PageNav .rmFirst {margin-left: 0;}


.RadMenu_PageNav .rmText {
	display: block;
	padding: 0 10px;
	margin: 4px 0;
	border-right: 1px solid #B3B3B2;
	font: normal normal normal 15px 'AvenirNextLTPro', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
}

.RadMenu_PageNav a.rmLink {
	cursor: pointer;
	display: block;
	color: #474747;
}
	.RadMenu_PageNav .rmFirst a.rmLink {
		border-left: 1px solid #E7E7DE;
	}
	
/* this is pseudo class for hover (onmouseover) used on all the links in the base menu and flyout menus */
.RadMenu_PageNav a.rmLink:hover {
	cursor: default;
	background-color: #fff;
	text-decoration: none;
}
	.RadMenu_PageNav a.rmLink:hover .rmText {
		padding: 4px 10px 4px;
		border-right: 1px solid #fff;
		margin: 0;
	}
	.RadMenu_PageNav .rmFirst a.rmLink:hover {
		border-left: 1px solid #E9E9E5;
	}
	
.RadMenu_PageNav .rmLast .rmText {
	border-right: 0;
}

/* these are the pseudo classes for on the current page link in the menu */
/* these classes override .RadMenu_LeftSimple a.rmLink */
.RadMenu_PageNav a:link.aselected, .RadMenu_PageNav a:active.aselected, .RadMenu_PageNav a:visited.aselected, .RadMenu_PageNav a:hover.aselected, .RadMenu_PageNav .aselectedparent  {}
.RadMenu_PageNav a:link.aselected .rmText, .RadMenu_PageNav a:active.aselected .rmText, .RadMenu_PageNav a:visited.aselected .rmText, .RadMenu_PageNav a:hover.aselected .rmText, .RadMenu_PageNav .aselectedparent .rmText {}

/* these are the pseudo classes for on the breadcrumb highlighting in the menu as you expand child menus */
/* these classes override .RadMenu_LeftSimple a.rmLink */
.RadMenu_PageNav a:link.rmExpanded, 
.RadMenu_PageNav a:active.rmExpanded, 
.RadMenu_PageNav a:visited.rmExpanded, 
.RadMenu_PageNav a:hover.rmExpanded {
	background-color: #fff;
}
.RadMenu_PageNav a:link.rmExpanded .rmText, 
.RadMenu_PageNav a:active.rmExpanded .rmText, 
.RadMenu_PageNav a:visited.rmExpanded .rmText, 
.RadMenu_PageNav a:hover.rmExpanded .rmText {
	padding: 4px 10px 4px;
	border-right: 1px solid #fff;
	margin: 0;
}
	.RadMenu_PageNav .rmFirst a.rmLink.rmExpanded {
		border-left: 1px solid #E9E9E5;
	}

/* this is the class used on container element of all flyout menus */
/* html example: <ul class="group"> */
.RadMenu_PageNav .rmGroup {
	background-color: #fff;
	min-width: 240px;
	max-width: 980px;
	border: solid 1px #E9E9E5;
	border-top: 0;
}  

/* this is the class used on the container element for all the menu items in the flyout menus */
/* this class overrides .RadMenu_PageNav .rmItem */
/* html example: <li class="item"><a href="..." class="link"><span class="text">...</span></a></li> */
.RadMenu_PageNav .rmGroup .rmItem {
	display: block;
	white-space: normal;
	margin: 0;
	padding: 20px 0 20px 0;
	/*min-width: 500px !important;*/
	max-width: 795px !important;
}

/* this is the class used on the container element of the text for all the menu items in the flyout menus */
/* this class overrides .RadMenu_PageNav .rmText */
/* html example: <a href="..." class="link"><span class="text">About Us</span></a> */
.RadMenu_PageNav .rmGroup .rmText {
	display: block;
	padding: 0;
	margin: 0;
	text-transform: none;
	background: transparent url(/images/ContentNavBg.gif) repeat top left scroll;
}
	.RadMenu_PageNav .rmGroup .rmText .ui_flyoutaccordion {
		float: left;
	}
	.RadMenu_PageNav .rmGroup .rmText .ui_flyoutaccordion .ui_column {
		float: left;
	}
	.RadMenu_PageNav .rmGroup .rmText .ui_flyoutmap {
		float: right;
		position: relative !important;
		/*width: 255px !important;*/
		overflow: hidden;
	}
		.RadMenu_PageNav .rmGroup .rmText .ui_flyoutmap .ContentBlock_Wrapper {
			display: block;
			padding: 0;
			padding-right: 20px;
			margin: 0;
			margin-left: 20px;
			background-color: #fff;
		}
			.RadMenu_PageNav .rmGroup .rmText .ui_flyoutmap .ContentBlock {
				display: block;
			}
			.RadMenu_PageNav .rmGroup .rmText .ui_flyoutmap .ContentBlock img 
			{
				max-width: 100% !important;
				height: auto !important;
			}
	
/* this is class used on all the links in the flyout menus */
/* this class overrides .RadMenu_PageNav a.rmLink */
/* html example: <a href="..." class="link">...</a> */
.RadMenu_PageNav .rmGroup a.rmLink {}

/* this is pseudo class for hover (onmouseover) used on all the links in the flyout menus */
/* this class overrides .RadMenu_PageNav a.rmLink:hover */
.RadMenu_PageNav .rmGroup a.rmLink:hover {
	color: #11739D;
}

/* this is class used to indicate that the menu item has an associated flyout menu */
.RadMenu_PageNav .rmGroup .rmExpandRight, 
.RadMenu_PageNav .rmGroup .rmExpandLeft {}

/* these are the pseudo classes for on the current page link in the flyout menus */
/* these classes override .RadMenu_LeftSimple .rmGroup a.rmLink */
.RadMenu_PageNav .rmGroup a:link.aselected, .RadMenu_PageNav .rmGroup a:active.aselected, .RadMenu_PageNav .rmGroup a:visited.aselected, .RadMenu_PageNav .rmGroup a:hover.aselected, .RadMenu_PageNav .rmGroup .aselectedparent {}

/* these are the pseudo classes for on the breadcrumb highlighting in the flyout menus as you expand child menus */
/* these classes override .RadMenu_LeftSimple .rmGroup a.rmLink */
.RadMenu_PageNav .rmGroup a:link.rmExpanded, .RadMenu_PageNav .rmGroup a:active.rmExpanded, .RadMenu_PageNav .rmGroup a:visited.rmExpanded, .RadMenu_PageNav .rmGroup a:hover.rmExpanded {}
/**************************************************************************************
/* advanced classes
/*************************************************************************************/

/* this is the class used on all first menu items in the base menu and flyout menus */
.RadMenu_PageNav .rmFirst .rmText {}

/* this is the class used on all first menu items in the flyout menus */
/* this class overrides .RadMenu_PageNav .rmFirst */
.RadMenu_PageNav .rmGroup .rmFirst a.rmLink {}

/* this is the class used on all last menu items in the base menu and flyout menus */
.RadMenu_PageNav .rmLast {}

/* this is the class used on all last menu items in the flyout menus */
/* this class overrides .RadMenu_PageNav .rmLast  */


/* these classes allow you to access all elements starting at a particular level */
/* the base menu classes */
.RadMenu_PageNav {}
.RadMenu_PageNav .rmItem {}			/* all menu items */
.RadMenu_PageNav a.rmLink {}		/* all links */
.RadMenu_PageNav .rmText {}			/* all text */
.RadMenu_PageNav .rmFirst {}		/* all first menu items */
/*.RadMenu_PageNav .rmFirst a.rmLink {background: transparent url(/images/sousvide_home.jpg) no-repeat top left;color: #fff;width: 42px;} /* all first links */
/*.RadMenu_PageNav .rmFirst a.rmLink:hover{background: transparent url(/images/sousvide_homehv.jpg) no-repeat top left; color: #949596;}
.RadMenu_PageNav .rmFirst .rmText {padding: 0;font-size: 1px; height: 31px;}	/* all first text */
.ui_SiteCM .RadMenu_PageNav .rmLast {}			/* all last menu items */
.RadMenu_PageNav .rmLast a.rmLink {}	/* all last links */
.RadMenu_PageNav .rmLast .rmText {}	/* all last text */
.RadMenu_PageNav .rmGroup .rmLast .rmText{border: 0 !important;}
/* first level flyout classes */
.RadMenu_PageNav .rmLevel1 {}
.RadMenu_PageNav .rmLevel1 .rmItem {}			/* all menu items */
.RadMenu_PageNav .rmLevel1 a.rmLink {}		/* all links */
.RadMenu_PageNav .rmLevel1 .rmText {}			/* all text */
.RadMenu_PageNav .rmLevel1 .rmFirst {}		/* all first menu items */
.RadMenu_PageNav .rmLevel1 .rmFirst a.rmLink {} /* all first links */
.RadMenu_PageNav .rmLevel1 .rmFirst a.rmLink:hover{

}
.RadMenu_PageNav .rmLevel1 .rmFirst .rmText {}	/* all first text */
.RadMenu_PageNav .rmLevel1 .rmLast {}			/* all last menu items */
.RadMenu_PageNav .rmLevel1 .rmLast a.rmLink {}	/* all last links */
.RadMenu_PageNav .rmLevel1 .rmLast .rmText {border: 0;}	/* all last text */
/* second level flyout classes */
.RadMenu_PageNav .rmLevel2 {}
.RadMenu_PageNav .rmLevel2 .rmItem {}			/* all menu items */
.RadMenu_PageNav .rmLevel2 a.rmLink {}		/* all links */
.RadMenu_PageNav .rmLevel2 .rmText {}			/* all text */
.RadMenu_PageNav .rmLevel2 .rmFirst {}		/* all first menu items */
.RadMenu_PageNav .rmLevel2 .rmFirst a.rmLink {} /* all first links */
.RadMenu_PageNav .rmLevel2 .rmFirst .rmText {}	/* all first text */
.RadMenu_PageNav .rmLevel2 .rmLast {}			/* all last menu items */
.RadMenu_PageNav .rmLevel2 .rmLast a.rmLink {}	/* all last links */
.RadMenu_PageNav .rmLevel2 .rmLast .rmText {}	/* all last text */
/* second level flyout classes... etc... */


/*last menu item for SVS Chef
.ui_SiteCM .RadMenu_PageNav .rmLast { background: #fff url(/images/SVS-Chef-navlast.jpg) no-repeat 0 -1px; width: 230px; }	
		.ui_SiteCM .RadMenu_PageNav .rmLast a:hover{background: none; color: #48484a;}
			.ui_SiteCM .RadMenu_PageNav .rmLast .rmLevel1 {margin-left: 5px;}
				.ui_SiteCM .RadMenu_PageNav .rmLevel1 .rmLast { background: none; width: 196px;}		
*/

/*.RadMenu_PageNav .rmLast .rmText {  }
.RadMenu_PageNav .rmGroup .rmLast .rmText { }

.ui_uppernavs .PageNav .rmItem.rmLast .rmRootLink span {
    color: #11739D;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}
.PageNav .rmItem.rmLast {
    float: right !important;
   width: 280px;
}

.ui_uppernavs .MegaFlyout.PageNav  .rmLast a:link {
    color: #11739D;
    font: 13px 'AvenirNextLTPro-Regular',Helvetica,Arial,Sans-Serif;
    margin-top: 3px;
    display: inline-block;
    width: 100%;
}*/

/* === Fix for CCM Update regarding last menu item 12/08/2015 === */

.ui_uppernavs .PageNav .ui_sites  .rmItem.rmLast .rmRootLink span {
    color: #11739D;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}
.PageNav .ui_sites .rmItem.rmLast {
    float: right !important;
   width: 280px;
}

.ui_sites a:link, .ui_sites a:visited {
    margin: 6px 13px 0 0;
}

.ui_sites a:link:hover, .ui_sites a:visited:hover {
    text-decoration: none;
/*    background-color: white;
    padding: 6px 0px 3px 10px;
    margin: 0px 13px 0 0;*/
}